﻿using Newtonsoft.Json;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace HealthMonitor.Model.Service
{
    public class BloodPressCalibrationConfigModel
    {
        [JsonProperty("imei")]
        public string Imei { get; set; } = default!;
        [JsonProperty("systolicCalibrationValue")]
        public int SystolicRefValue { get; set; }

        [JsonProperty("diastolicCalibrationValue")]
        public int DiastolicRefValue { get; set; }

        [JsonProperty("systolicIncValue")]
        public int SystolicIncValue { get; set; }

        [JsonProperty("diastolicIncValue")]
        public int DiastolicIncValue { get; set; }
    }
}
